{
    "messageId": "a8260988-a09a-46b4-a862-d0f8dd79b00a",
    "service": "companyService",
    "method": "findAll",
    "data": null,
    "parameterTypes": [
        "java.util.HashMap",
        "org.springframework.data.domain.PageRequest"
    ],
    "arguments": [
        {
            "searchText": ""
        },
        {
            "pageNumber": 0,
            "pageSize": 25,
            "sort": {
                "empty": false,
                "sorted": true,
                "unsorted": false
            },
            "offset": 0,
            "unpaged": false,
            "paged": true
        }
    ]
}